package wtf.opal.event.impl.game.player.movement;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public final class JumpingCooldownEvent {
   private int cooldown;

   public JumpingCooldownEvent(int cooldown) {
      this.cooldown = cooldown;
   }

   public int getCooldown() {
      return this.cooldown;
   }

   public void setCooldown(int cooldown) {
      this.cooldown = cooldown;
   }
}
